Bug 533463 - openldap-servers %post generating junk output while installing
Summary: openldap-servers %post generating junk output while installing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan Zeleny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-06 19:53 UTC by Daniel Qarras
Modified: 2009-12-10 04:25 UTC (History)
1 user (show)

Fixed In Version: 2.4.19-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-10 04:25:14 UTC


Attachments (Terms of Use)

Description Daniel Qarras 2009-11-06 19:53:01 UTC
Description of problem:
%post in openldap-servers has:

...
if [ ! -f /etc/pki/tls/certs/slapd.pem ] ; then
pushd /etc/pki/tls/certs
...
popd
...

These pushd/popd generate completely useless output while installing, please redirect their output to /dev/null.

Version-Release number of selected component (if applicable):
F12B

Comment 1 Bug Zapper 2009-11-16 15:15:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-19 08:10:29 UTC
openldap-2.4.19-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/openldap-2.4.19-1.fc12

Comment 3 Fedora Update System 2009-11-20 05:12:47 UTC
openldap-2.4.19-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openldap'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11725

Comment 4 Fedora Update System 2009-12-10 04:24:56 UTC
openldap-2.4.19-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.